body {
	font-family: 'PT Sans', sans-serif;
}

.bold1 {
    font-weight: bold;
    font-size: 20px;
}
.stock1 {
    color: #ff7f00;
    font-size: 30px;
    font-weight: bold;
    text-shadow: 1px 1px 0 rgba(0,0,0,.5);
}

.clr {
	clear: both;
}

.pull-left {
	float: left;
	display: block;
}

.pull-right {
	float: right;
}

.wrapper {
	max-width: 1024px;
	margin: 0 auto;
}



header {
	height: 550px;
	padding-top: 70px;
	background: url(../img/header.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
}


header .wrapper {
	position: relative !important;
}

#fixed_menu {
	width: 100%;
	height: 50px;
	background: #fff;
	opacity: 0.9;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
	position: fixed;
	z-index: 12000;
}

.logo {
    width: 10%;
    padding: 10px 0 0 0important;
    position: relative;
    float: left;
    display: block;
}

.logo img {
    width: 100%;
}

#nav {
	text-align: center;
	width: 65%;
	float:left;
	padding-top: 14px;
	padding-left: 1%;
	padding-right: 1%;
}

#nav a {
	color: #000;
	font-size: 13px;
	margin-right: 5px;
    margin-left: 5px;
	text-decoration: none;
}

#nav a:hover {
	border-bottom: 1px solid #000;
}

.phone_fixed {
	width: 18%;
	text-align: right;
	position: relative;
	float: right;
	padding-bottom: 5px;
}

.header_num{
	font-size: 16px;
	line-height: 21px;
	position: relative;
	color: #000;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding-top: .5em;
	padding-right: 0.5em;
}

.btn {
	margin-top: 5px;
	display: inline-block;
	color: black!important;
	font-size: 100%!important;
	font-weight: 600;
	text-decoration: none;
	user-select: none;
	padding: .5em .5em;
	outline: none;
	border: 1px solid rgb(250,172,17);
	border-radius: 5px;
	background: rgb(255,212,3) linear-gradient(rgb(255,212,3), rgb(248,157,23));
	box-shadow: inset 0 -2px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,0);
	transition: box-shadow .2s, border-color .2s;
}

.btn:hover {
	box-shadow: inset 0 -1px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,.5);
}

.btn:active  {
  padding: calc(.5em + 1px) .5em calc(.5em - 1px);
  border-color: rgba(177,159,0,1);
  box-shadow: inset 0 -1px 1px rgba(0,0,0,.1), inset 0 1px 2px rgba(0,0,0,.3), inset 0 0 0 60px rgba(255,255,0,.45);
}


header .wrapper {
	padding-top: 0px;
}

header .header_block{
	width:100%;
	float: left;
	position: relative;
}

header .title{
	width:75%;
	float: left;
	text-align: left;
	padding-top: 2px;
	position: relative;
}

header h1 {
	font-family: 'PT Sans';
	font-size: 45px;
	color: #000;
	font-weight: bold;
	line-height: 55px;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}

.quality_repairs{
	font-family: 'PT Serif', serif;
	font-style: italic;
	font-size: 20px;
	color: #000;
	padding-top: 5px;
}

header .phone_num {
	width:25%;
	display: block;
	float: right;
	padding-top: 2px;
}

.fone_item{
    padding: 1%;
    width: 100%;
    position: relative;
    float: right;
    box-sizing: border-box;
}

.operstory_img{
    float: left;
    width: 8%;
    margin: 0 5% 0 0;
    vertical-align: middle;
}

.phone_tel {
    float: left;
    width: 87%;
}

header .phone_num a {
	text-decoration: none;
	font-size: 18px;
	line-height: 20px;
	color: #000;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
	font-weight: bold;
}


header .phone a span {
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #cb64ff;
	background-image: -webkit-linear-gradient(#e8b9ff, #cb64ff);
	background-image: -o-linear-gradient(transparent, transparent);
}


fixed_menu .btn.pull-right.order {
	display: block;
	margin-right: 10px;
	text-transform: uppercase;
}



header .form {
	margin-top: 50px;    
	width: 30%;
	float: right;
	box-sizing: border-box;
}

header .form_title {
	width: 100%;
	padding: 7% 2% 7% 2%;
	font-size: 15px;
    font-weight: bold;
	color: #fff;
	background: rgba(129, 118, 168, 1);
	border-radius: 5px 5px 0 0;
	float: right;
	text-align: center;
}

header .form_in {
	width: 100%;
	padding: 4% 2% 2% 2%;
	color: #000;
	background: rgba(255, 255, 255, 0.7);
	border-radius: 0 0 5px 5px;
	float: right;
	text-align: center;
	    margin-bottom: 20px;
}

header .form_in .man,
header .form_in .phone {
	width: 70%;
	padding: 10px 10px 10px 60px;
	border-radius: 5px;
	background: #dfdfdf;
	color: #848484;
	-webkit-box-shadow: inset 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
	outline: none;
	border: none;
	font-size: 20px;
	font-style: italic;
	margin-bottom: 10px;
	font-weight: lighter;
}

header .form_in .man {
	background: #fff url(../img/man.png) 10px no-repeat;
}
header .form_in .phone {
	background: #fff url(../img/phone.png) 10px no-repeat;
}

header .form_in input[type="submit"] {
	width: 93%;
    margin-bottom: 10px;
}

header .block {
	width: 65%;
	margin-top: 50px;   
	float: left;
	text-align:center;
	padding: 2% 1% 4% 1%;
	color: #000;
	background: rgba(255, 255, 255, 0.7);
	border-radius: 5px;
	box-sizing: border-box;
}

.arrow_right {
    border-color: transparent transparent transparent rgba(255, 255, 255, 0.7);
    border-style: solid;
    border-width: 10px 0 10px 10px;
	margin-top: 75px;
    height: 0;
	position: relative;
    float:left;
    width: 0;
}

header .block h2 {
	font-size: 40px;
	color: #fff;
}

header .block .stock_time {
	color: #000;
	font-size: 18px;
	line-height: 30px;
}

header .block .stock_time .stock{
	color: #ff7f00;
	font-size: 30px;
	font-weight: bold;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

header .block .stock_time .bold{
	font-weight: bold;
	font-size: 20px;
}

header .block .stock_time .stock_line-through{
	text-decoration: line-through
}

header .block .timer {
	text-align: center;
	margin-top: 25px;
}

header #countdown_dashboard{
	width: 330px;
	margin: 0 auto; 
	text-align: center;
}

.stock_time p{
	margin-top: 5px;
}

header .block .best span {
	font-weight: bold;
	text-transform: uppercase;
}

.digit {
	float: left;
}


.dash {
	background: url(../img/timer.png);
	display: inline-block;
	width: 65px;
	height: 71px;
	padding-left: 15px;
	padding-top: 20px;
	font-size: 46px;
	font-weight: bold;
	float:left;
}
.dash_title{
	font-size: 18px;
	float:left;
	padding-top: 30px;
}
.seconds_dash {
	color: #8176a5;
}

.timer p {
	font-size: 18px;
	color: #000;
	display: block;
	margin-bottom: 9px;
	font-weight: bold;
}

.divider {
	width: 969px;
	height: 12px;
	background: url(../img/divider.png);
	margin-bottom: 20px;
}




#pochemy_mi2 {
	background: #8176a5;
    color: #fff;
	position: relative;
	width: 100%;
	float:left
}

.info_item1{
	border-left: none;    
	border-right: 1px solid #635b7f;
    padding: 2% 1% 2% 1%;
	width: 25%;
    min-height: 100px;
	position: relative;
	float:left;
	box-sizing: border-box;
}
.info_item2{
	border-left: 1px solid #a9a2c2;
	border-right: 1px solid #635b7f;
    padding: 2% 1% 2% 1%;
	width: 25%;
    min-height: 100px;
	position: relative;
	float:left;
	box-sizing: border-box;
}

.info_item3{
	border-left: 1px solid #a9a2c2;
	border-right: 1px solid #635b7f;
    padding: 2% 1% 2% 1%;
	width: 25%;
    min-height: 100px;
	position: relative;
	float:left;
	box-sizing: border-box;
}

.info_item4{
	border-left: 1px solid #a9a2c2;
	border-right: none;
    padding: 2% 1% 2% 1%;
	width: 25%;
    min-height: 100px;
	position: relative;
	float:left;
	box-sizing: border-box;
}
.info_img{
	float: left;
    width: 20%;
    margin: 0 10% 0 0;
	vertical-align: middle;
}
.info_cont{
	float: left;
    width: 70%;
}
.inf_title {
    font-size: 18px;
    font-weight: bold;
    margin: 0 auto 5px;
}
.inf_text {
    font-family: pt serif;
    font-style: italic;
    font-size: 14px;
    line-height: 17px;
}


.ico {
    width: 160px;
    margin: 40px auto 0;
}

#breakage {
	background: #fff;
    height: auto;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
	width: 100%;
	float:left;
    text-align: center;
}

#breakage h2 {
	font-size: 40px;
	padding-top: 10px;
	line-height: 45px;
	text-align:center;
	font-weight:bold;
    text-transform: uppercase;
}

#breakage .wrapper {
	padding: 10px 0px;
	height: auto;
}


.breakage_item{
	border-left: none;    
    padding: 1%;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 25%;
    min-height: 60px;
	position: relative;
	float:left;
	text-align: center;
	box-sizing: border-box;
}
.breakage_img{
    width: 25%;
    margin: 0 auto;
	vertical-align: middle;
}
.breakage_cont{
	float: left;
    width: 100%;
	text-align: center;
}
.breakage_title {
    font-size: 18px;
    font-weight: bold;
    margin: 0 auto 5px;
	padding-top: 25px;
}


#brands {
    height: auto;
    background: url(../img/brands_bg.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
	text-align:center;
	width: 100%;
	float:left
}


#brands h2 {
	font-size: 40px;
	font-weight:bold;
	color: #7d75a2;
	margin: 0 auto;
	line-height: 30px;
	margin-bottom: 25px;
	text-align: center;
	padding-top: 10px;
}


#pochemy_mi {
	background: #fff;
    height: auto;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
	width: 100%;
	float:left;
	text-align: center;
}

#pochemy_mi h2 {
	font-size: 40px;
	padding-top: 10px;
	padding-bottom: 20px;
	line-height: 45px;
	text-align:center;
	font-weight:bold;
    text-transform: uppercase;
}

.pochemy_mi_item {
	width: 33.3%;
	height: 250px;
	padding: 2%;
	text-align: center;
	float: left;
	box-sizing: border-box;
}

.pochemy_mi_item img {
	height: 80px;
}

.pochemy_mi_title {
	font-size: 18px;
    font-weight: bold;
    margin: 25px auto 20px;
    text-transform: uppercase;
}

.pochemy_mi_cont{
	font-size: 16px;
    line-height: 20px;
}


/* 
-------------price-------------
*/


#price {
	background: url(../img/price_bg.jpg);  
    height: auto;	
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    text-align: center;
	width: 100%;
	float:left
}

#price h2 {
	font-size: 40px;
	padding-top: 10px;
	padding-bottom: 20px;
	line-height: 45px;
	text-align:center;
	font-weight:bold;
    text-transform: uppercase;
}

#price .wrapper {
	position: relative !important;
}

#price .pull-left {
	width: 50%;
    text-align: left;
	display: block;
	float:left;
	box-sizing: border-box;
}

#price .pull-right {
	width: 50%;
    text-align: right;
	display: block;
	float:right;
	box-sizing: border-box;
}

#price .pull-center {
	font-size: 16px;
	line-height: 20px;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 15px;
    text-align: center;
	display: block;
	float:left;
	box-sizing: border-box;
}


table { 
  width: 96%; 
  border-collapse: collapse; 
  background: #eee; 
  margin-left: 2%;
  margin-right: 2%;
}
/* Черно-белые полоски */
tr:nth-of-type(odd) { 
  background: #fff; 
}
th { 
  font-size: 20px;
  background: #8176a5; 
  color: white; 
  font-weight: bold; 
}
td, th { 
  padding: 12px 8px 12px 8px; 
  border: 1px solid #ccc; 
  text-align: left; 
}

thead .title {
	width: 75%;
}

tbody .title {
	width: 75%;
}
thead .price {
	width: 25;
	text-align: center;
}

tbody .price {
	width: 25%;
	text-align: right;
}

tbody .title{
	color: #000;
	font-size: 16px;
}
tbody .bold{
	font-size: 18px;
	font-weight: bold;
}
tbody .price {
	color: #000;
	font-size: 18px;
	font-weight: bold;
}
tbody .line-through{
	color: #000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: line-through;
}
tbody .sale{
	color: red;
	font-size: 20px;
}

.pull-center .line-through{
	color: #000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: line-through;
}
.pull-center .sale{
	color: red;
	font-size: 20px;
	font-weight: bold;
}


/* 
-------------hdww-------------
*/
#hdww {
	height: auto;
    background: #8176a5;
	color: #fff;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    text-align: center;
	width: 100%;
	float:left
}
    
#hdww h2 {
	font-size: 40px;
	padding-top: 10px;
	padding-bottom: 20px;
	line-height: 45px;
	text-align:center;
	font-weight:bold;
    text-transform: uppercase;
}

#hdww .item {
	width: 22%;
	float: left;
	padding: 0 2% 2% 2%;
	box-sizing: border-box;
	text-align: center;
}

#hdww .arrow{
	width: 4%;
	height: auto;
	float: left;
	padding: 4% 0 0 0;
	box-sizing: border-box;
}

#hdww .item h3 {
	font-size: 18px;
    font-weight: bold;
    margin: 0 auto 5px;
	display: block;
}

#hdww .item p {
	font-family: pt serif;
    font-style: italic;
    font-size: 14px;
    line-height: 17px;
}


.soc {
	width: 440px;
	text-align: center;
}

.soc .header {
	background: #d7d7d7;
	padding: 10px 60px;
	color: #fff;
	font-size: 30px;
}

.soc .content {
	background: #f0f0f0;
	padding: 5px 5px;
	color: #797979;
	font-size: 20px;
}


/* 
-------------contact_footer -------------
*/
#contact_footer {    
	background: url(../img/hdww_bg.jpg);	
    height: auto;	
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    text-align: center;
	width: 100%;
	float:left
}


#contact_footer h2 {    
	font-size: 40px;
	padding-top: 10px;
	line-height: 45px;
	text-align:center;
	font-weight:bold;
    text-transform: uppercase;
}

#contact_footer .pod_title {
	color: #ffff;
    font-family: pr serif;
    font-style: italic;
    font-size: 16px;
    margin: 10px 0 0;
	display: block;
}

#contact_footer .phone_num_footer {
	width:100%;
	display: block;
	float: right;
	padding-top: 10x;
	padding-bottom: 10px;
}

.fone_item_footer{
    padding: 1%;
    width: 25%;
    position: relative;
    float: left;
    box-sizing: border-box;
}

.operstory_footer_img{
    float: left;
    width: 8%;
    margin: 0 5% 0 0;
    vertical-align: middle;
}

.phone_tel_footer {
    float: left;
    width: 87%;
}

#contact_footer .phone_num_footer a {
	text-decoration: none;
	font-size: 18px;
	line-height: 20px;
	color: #000;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
	font-weight: bold;
}


#contact_footer h3 {    
	padding-top: 30px;
	font-size: 25px;
    line-height: 24px;
    color: #000;
    font-weight: bold;
	display: block;
}

#contact_footer .footer-form {
	margin-top: 10px;
	background: rgba(255, 255, 255, 0.8);
	width: 100%;
	margin-bottom: 40px;
	border-radius: 5px;
	padding: 1%;
	box-sizing: border-box;
	display: block;
}


#contact_footer .form_in .man,
#contact_footer .form_in .phone {
	width: 31%;
	padding: 10px 10px 10px 60px;
	border-radius: 5px;
	background: #dfdfdf;
	color: #848484;
	-webkit-box-shadow: inset 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
	outline: none;
	border: none;
	font-size: 20px;
	font-style: italic;
	margin: 1%;
	font-weight: lighter;
	box-sizing: border-box;
}

#contact_footer .form_in .man {
	background: #fff url(../img/man.png) 10px no-repeat;
}
#contact_footer .form_in .phone {
	background: #fff url(../img/phone.png) 10px no-repeat;
}

#contact_footer .form_in input[type="submit"] {
	width: 30%;
	margin: 1%;
    padding: .7em .7em;
	box-sizing: border-box;
}

    

#footer {
	width: 100%;
	height:auto;
	background: #fff;
	text-align: center;
	float:left;
}


#footer .copyright { 
	color: #000;
    font-size: 12px;
    line-height: 50px;
}


.modal-windows .reveal-modal {
	width: 50%;
	text-align: center;
	box-sizing: border-box;
}

.modal-windows .reveal-modal h4 {
	font-size: 30px;
	padding-bottom: 10px;
	color: #000;    
	text-transform: uppercase;
    font-weight: bold;
}
.modal-windows .reveal-modal .zak_form {
    color: #747474;
    font-size: 14px;
    margin: 10px auto 20px;
	box-sizing: border-box;
}

.modal-windows .reveal-modal .man,
.modal-windows .reveal-modal .phone {
	width: 80%;
	padding: 10px 10px 10px 60px;
	border-radius: 5px;
	background: #dfdfdf;
	color: #848484;
	-webkit-box-shadow: inset 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
	outline: none;
	border: none;
	font-size: 20px;
	font-style: italic;
	margin-bottom: 10px;
	font-weight: lighter;
	box-sizing: border-box;
}

.modal-windows .reveal-modal .man {
	background: #fff url(../img/man.png) 10px no-repeat;
}
.modal-windows .reveal-modal .phone {
	background: #fff url(../img/phone.png) 10px no-repeat;
}

.modal-windows .reveal-modal input[type="submit"] {
	width: 80%;
    margin-bottom: 10px;
	box-sizing: border-box;
}


#map {
	display:none;
}



/*--------------------------------------------------------------
12.2 media screen
--------------------------------------------------------------*/
@media screen and (max-width: 1124px) {
.wrapper {
    width: 98%;
}
	
}


@media screen and (max-width: 960px) {

.logo {
    width: 15%;
}

#nav {
	display: none;
}

.phone_fixed {
    width: 80%;
    float: right;
    padding-top: 2px;
}

.header_num{
    width: 70%;
    float: left;
	text-align: right;
	padding-right: 0em;
    padding-top: .7em;
}

header {
	height: 600px;
}

header .title {
    width: 100%;
    text-align: center;
    padding-top: 0px;
}

header h1 {
    font-size: 43px;
}



header .phone_num {
	width:100%;
	float: left;
}
.fone_item{
    padding: 1%;
    width: 25%;
	float: left;
}

.operstory_img{
    float: left;
    width: 13%;
    margin: 0 2% 0 0;
    vertical-align: middle;
}

.phone_tel {
    float: left;
    width: 85%;
}

header .phone_num a {
	font-size: 16px;
	line-height: 28px;
}


#contact_footer .phone_num  a{    
    float: none;
    font-size: 18px;
}

.info_item1{
	border-left: none;    
	border-right: 1px solid #635b7f;
	border-bottom: 1px solid #635b7f;
    padding: 2% 1% 2% 1%;
	width: 50%;
    min-height: 140px;
	position: relative;
	float:left
}
.info_item2{
	border-left: 1px solid #a9a2c2;
	border-bottom: 1px solid #635b7f;
	border-right: none;
    padding: 2% 1% 2% 1%;
	width: 50%;
    min-height: 140px;
	position: relative;
	float:left
}

.info_item3{
	border-left: none;    
	border-right: 1px solid #635b7f;
	border-top: 1px solid #a9a2c2;
    padding: 2% 1% 2% 1%;
	width: 50%;
    min-height: 140px;
	position: relative;
	float:left
}

.info_item4{
	border-left: 1px solid #a9a2c2;
	border-top: 1px solid #a9a2c2;
	border-right: none;
    padding: 2% 1% 2% 1%;
	width: 50%;
    min-height: 140px;
	position: relative;
	float:left
}

#breakage h2 {
	font-size: 30px;
}

.breakage_item{
	width: 33.3%;
}
	
#brands h2 {
	font-size: 30px;
}

#pochemy_mi h2 {
	font-size: 30px;
}

#price h2 {
	font-size: 30px;
}

#hdww h2 {
	font-size: 30px;
}

#hdww .arrow{
	padding: 6% 0 0 0;
}

#contact_footer h2 {    
	font-size: 30px;
}

.modal-windows .reveal-modal {
    width: 70%;
}

.reveal-modal {
		left: 15%!important;
}

}


@media screen and (max-width: 780px) {


.logo {
    width: 20%;
}

.phone_fixed {
    width: 80%;
    float: right;
    padding-top: 2px;
}

.header_num{
    width: 50%;
    float: left;
	text-align: right;
	padding-right: 0em;
    padding-top: .7em;
}

header h1 {
    font-size: 35px;
	line-height: 36px;
}

.quality_repairs {
    font-size: 18px;
	padding-top: 0px;
}
	

.fone_item{
    padding: 1%;
    width: 50%;
	float: left;
}

.operstory_img{
    width: 10%;
    margin: 0 2% 0 0;
    vertical-align: middle;
}

.phone_tel {
    float: left;
    width: 88%;
}

header .phone_num a {
	font-size: 16px;
	line-height: 28px;
}

header .block {
    width: 100%;
	margin-top: 60px;
	padding: 2% 1% 8% 1%;
}

header .form {
    width: 100%;
	margin-top: 0px;
}

header .block .stock_time {
    font-size: 14px;
    line-height: 18px;
}

header .block .stock_time .bold {
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
}

header .block .stock_time .stock {
    font-size: 22px;
}

header .block .timer {
    margin-top: 15px;
}


.arrow_right {
    border-width: 20px 0 20px 20px;
	 -moz-transform: rotate(90deg); /* Для Firefox */
    -ms-transform: rotate(90deg); /* Для IE */
    -webkit-transform: rotate(90deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(90deg); /* Для Opera */
    transform: rotate(90deg);
    margin-top: -10px;
    position: relative;
    float: left;
	margin-left: 46%;
}

header .form_title {
    width: 100%;
    padding: 3%;
	box-sizing: border-box;
}

header .form_in {
    width: 100%;
    padding: 2%;
	    margin-bottom: 20px;
	box-sizing: border-box;
}

header {
    height: 770px;
}

#hdww .arrow{
	padding: 6% 0 0 0;
}

#contact_footer .form_in .man,
#contact_footer .form_in .phone {
	width: 98%;
}


#contact_footer .form_in input[type="submit"] {
	width: 98%;
}

.modal-windows .reveal-modal {
    width: 90%;
}

.reveal-modal {
		left: 5%!important;
}

#contact_footer .phone_num_footer a {
	font-size: 14px;
	line-height: 18px;
}

.operstory_footer_img{
    margin: 0 1% 0 0;
}

.phone_tel_footer {
    float: left;
    width: 91%;
}

}


@media screen and (max-width: 640px) {

header h1 {
    font-size: 25px;
	line-height: 26px;
}

.quality_repairs {
    font-size: 16px;
	padding-top: 0px;
}

#breakage h2 {
	font-size: 25px;
}

.breakage_item{
	width: 50%;
	font-size: 16px;
}
.breakage_img{
    width: 18%;
}
	
#brands h2 {
	font-size: 25px;
}

#pochemy_mi h2 {
	font-size: 25px;
}

.pochemy_mi_item {
	width: 50%;
}

#price h2 {
	font-size: 25px;
}

#price .pull-left {
	width: 100%;
}

#price .pull-right {
	width: 100%;
	float: left;
}

table { 
  width: 100%; 
  margin-left: 0%;
  margin-right: 0%;
}

.pull-right thead{
	display: none;
}

#hdww h2 {
	font-size: 25px;
}

#contact_footer h2 {    
	font-size: 25px;
}


#contact_footer h3 {    
	padding-top: 18px;
}

.reveal-modal {
		padding: 15px 5px 15px!important;
}

.modal-windows .reveal-modal .man,
.modal-windows .reveal-modal .phone {
	width: 90%;
}

.modal-windows .reveal-modal input[type="submit"] {
	width: 90%;
}

.fone_item_footer{
    padding: 1%;
    width: 50%;
    position: relative;
    float: left;
    box-sizing: border-box;
}

}

@media screen and (max-width: 460px) {

	

.logo {
	width: 40%;
    padding-top: 5px;
}

.phone_fixed {
    width: 60%;
}

.header_num{
    display: none;
}

header h1 {
    font-size: 22px;
	line-height: 23px;
}

.quality_repairs {
    font-size: 16px;
	padding-top: 0px;
}



.fone_item{
    padding: 1%;
    width: 50%;
	float: left;
}

.operstory_img{
    width: 10%;
    margin: 0 1% 0 0;
    vertical-align: middle;
}

.phone_tel {
    float: left;
    width: 88%;
}

header .phone_num a {
	font-size: 14px;
	line-height: 24px;
}

#contact_footer .phone_num  a{ 
    font-size: 16px;
}


#contact_footer h3 {    
	padding-top: 16px;
}

.info_item1{ 
	border-top: 1px solid #a9a2c2;
	border-right: none;
	border-bottom: 1px solid #635b7f;
    padding: 2% 1% 2% 1%;
	width: 100%;
    min-height: 100px;
}
.info_item2{
	border-top: 1px solid #a9a2c2;
	border-right: none;
	border-left: none;
	border-bottom: 1px solid #635b7f;
    padding: 2% 1% 2% 1%;
	width: 100%;
    min-height: 100px;
}

.info_item3{
	border-top: 1px solid #a9a2c2;
	border-right: none;
	border-bottom: 1px solid #635b7f;
    padding: 2% 1% 2% 1%;
	width: 100%;
    min-height: 100px;
}

.info_item4{
	border-top: 1px solid #a9a2c2;
	border-right: none;
	border-left: none;
	border-bottom: 1px solid #635b7f;
    padding: 2% 1% 2% 1%;
	width: 100%;
    min-height: 100px;
}

.breakage_item{
	height: 100px;
	width: 50%;
	font-size: 13px;
}
.breakage_img{
    width: 25%;
}

.pochemy_mi_item {
	height: 300px;
}

#hdww .item {
	width: 100%;
	float: left;
	padding: 0 2% 2% 2%;
	box-sizing: border-box;
	text-align: center;
}

#hdww .arrow{
	 -moz-transform: rotate(90deg); /* Для Firefox */
    -ms-transform: rotate(90deg); /* Для IE */
    -webkit-transform: rotate(90deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(90deg); /* Для Opera */
    transform: rotate(90deg);
	width: 10%;
	margin-left: 48.6%;
}



}



@media screen and (max-width: 600px) {
.phone_fixed {
    display: none;
}
}
